﻿    header {
        /*width: 50em;*/
        margin: 25px auto;
        text-align: center;
        display: flex;
        justify-content: center;
    }

/* NEW */

.logo {
    display: flex;
    align-items: center;
    gap: 50px;
}

.logo-icon {
    display: block;
    width: 150px;
}

.logo-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header-text {
    display: flex;
    flex-direction: column;
}

.header-text > span {
    font-size: 28px;
}


    main {
        /*width: 50em;*/

        margin: auto;
        text-align: center;
    }

    div {
        margin: 10px;
    }

    h3 {
        font-weight: normal;
    }

    table {
        margin: 15px auto 15px;
    }

    td {
        text-align: left;
    }

@media (max-width: 990px) {
    .logo-icon {
        width: 80px;
    }
}

@media (max-width: 900px) {
    header .logo, header .info {
        flex-direction: column;
        align-items: flex-start;
        gap: unset;
    }

    header .info {
        gap: 20px
    }
}

@media (max-width: 620px) {
    header .title {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;
    }
}

@media (max-width: 480px) {
    header .info {
        display: flex;
        gap: 15px;
    }
}